Mid-century edit · Free shipping over $85 · Shop teak & mustard
PLN161.82 PLN194.82

Pay in 4 interest-free payments of $40.45 Learn more

TP-LINK JetStream TL-SG2016P Scanner 264/AVC) Audioformate LPCM Sucher-Eigenschaften Sucher

SKU: 34746477327
4.3

Shipping Estimate
USA
  • USA
  • CAN

Ships within 48 hours · Estimated delivery Oct 25 - Oct 30

Description

264/AVC) Audioformate LPCM Sucher-Eigenschaften   Sucher Live-View Blitz   Blitzbelichtungskorrektur +/- 3 in 1/3 Blitz-Eigenschaft über Blitzschuh Aufnahme   Automatikmodi Belichtungsautomatik

Spezifikation Scannen Typ Tragbares Barcodelesegerät Scanner-Typ 1D/2D Sensor-Typ LED Lineare (1D) Barcodes unterstützt Codabar

An die Headsets

Windschutz

Die automatischen Funktionen dieses Gigabit-Switchs machen die Installation dank Plug-and-Play problemlos

TP-LINK JetStream TL-SG2016P Scanner 264/AVC) Audioformate LPCM Sucher-Eigenschaften SucherSpezifikation Management Funktionen Switch Typ Managed Switch Ebene L2 L2+ Quality of Service (QoS) Support Ja Web basiertes Management Ja Cloud verwaltet Ja ARP Inspektion Ja Konfiguration der Standorteinstellungen (CLI) Ja Systemereignisprotokoll Ja MIB Untersttzung RFC1213, RFC1493, RFC2674, RFC2620, RFC2618, RFC2925, RFC1757 Anschlsse und Schnittstellen Anzahl der basisschaltenden RJ 45 Ethernet Ports 16 Basic Switching RJ 45 Ethernet Ports Typ

Exchange/Return Notes
  • We offer a 30-day return/exchange service after receiving.
  • Final sale items are not eligible for returns or exchanges.
  • To process your return/exchange, please contact us at [email protected]
  • Please click here for more details>>> Return & Exchange Policy

You may also like

recommand products